htmlhelp.window.geometry
Prev | HTML Help | Next

## htmlhelp.window.geometry

htmlhelp.window.geometry — Set initial geometry of help window

## Synopsis

    <xsl:param name="htmlhelp.window.geometry"></xsl:param>

## Description

This parameter specifies initial position of help window. E.g.

    <xsl:param name="htmlhelp.window.geometry">[160,64,992,704]</xsl:param>

Prev | Up | Next
htmlhelp.remember.window.position | Home | htmlhelp.use.hhk